CVE-2009-2781

Metadata

CVE-2009-2781
6.0
exploit-db.com, securityfocus.com
2009-08-17
2017-09-21 21:08

Description

SQL injection vulnerability in forum.php in Arab Portal 2.x, when magic_quotes_gpc is disabled, allows remote authenticated users to execute arbitrary SQL commands via the qc parameter in an addcomment action, a different vector than CVE-2006-1666.

Related Vulnerabilities